{
    "stats": {
        "overall time": 0,
        "overall moves": 0,
        "overall completed": 0,
        "not completed": 0,
        "quickest puzzle time": [null, 0],
        "quickest puzzle_moves": [null, 0],
        "longest puzzle time": [null, 0],
        "longest puzzle_moves": [null, 0]
    }
}